﻿#fancybox-wrap body
{
    line-height: 1 !important;
}

.top-bar-section .dropdown
{
    z-index: 1000;
}


.MSVMainContentPlaceHolder ul
{
    line-height: 1;
}

.Responsive_MSVMainContentPlaceHolder .accordion li
{
    border-bottom: none;
}

.Responsive_MSVMainContentPlaceHolder a:link, .Responsive_MSVMainContentPlaceHolder a:visited
{
    text-decoration: none;
}
.frontpage-main
{
    overflow: hidden;
}
.main-content
{
    -webkit-transform-origin: left top 0 !important; /* safari */
    -moz-transform-origin: left top 0 !important; /* firefox */
    -ms-transform-origin: left top 0 !important; /* IE */
    transform-origin: left top 0 !important; /* chrome */
}

/* ALLAN FIXES */
/* ALLAN FIXES */
/* ALLAN FIXES */
/* ALLAN FIXES */
/* ALLAN FIXES */

/* ACCOUNT SECTION */
.the-accordion .toggle-icon
{
    cursor: pointer;
    color: #fe0809;
    margin-top: 0px;
    font-weight: bold;
}
.the-accordion .toggle-icon:hover
{
    background: #fe0809;
    color: #ffffff;
    text-decoration: underline;
}
.the-accordion .toggle-icon .close, .the-accordion .toggle-icon .expand
{
    color: #ffffff !important;
    text-decoration: none !important;
}
#account-section, #account-section-side
{
    padding-bottom: 1em;
}
#account-section h4, #account-section-side h4
{
    padding: 1em 0em 0.5em;
    font-weight: bold;
}
#account-section h5, #account-section-side h5
{
    padding: 0.5em 0em;
}
#account-section p, #account-section-side p
{
    color: #999999;
    line-height: 1.25em;
}
#account-section-side .button
{
    background: #fc0000;
    background: -webkit-linear-gradient(rgb(233,0,0) 0%, rgb(252,0,0) 50% ,  rgb(252,0,0) 50%, rgb(198,0,0) 100%);
    background: -o-linear-gradient(rgb(233,0,0) 0%, rgb(252,0,0) 50% ,  rgb(252,0,0) 50%, rgb(198,0,0) 100%);
    background: -moz-linear-gradient(rgb(233,0,0) 0%, rgb(252,0,0) 50% ,  rgb(252,0,0) 50%, rgb(198,0,0) 100%);
    background: linear-gradient(rgb(233,0,0) 0%, rgb(252,0,0) 50% ,  rgb(252,0,0) 50%, rgb(198,0,0) 100%);
    border: 1px solid #fff;
}
#account-section-side .button:hover
{
    background: #000;
}
/* CIRCUIT LINKS */
#circuit-links
{
    margin-bottom: 1em;
}
#circuit-links a
{
    text-decoration: none;
    font-weight: bold;
}
/* BURGER */
.left-off-canvas-toggle
{
    text-decoration: none !important;
}
.left-off-canvas-toggle span
{
    float: left;
}
.left-off-canvas-toggle span:hover
{
    color: #cc0000 !important;
}
.menu-icon::after
{
    width: 0% !important;
    display: none !important;
}
.tab-bar .menu-icon span:hover::after
{
    left: 0.30625rem;
    box-shadow: 0 0 0 3px #cc0000, 0 13px 0 3px #cc0000, 0 26px 0 3px #cc0000;
    width: 2rem;
}
/* NAVIGATION BAR BIG */
#navigation-bar .top-bar
{
    padding: 0em;
}
#navigation li a
{
    font-family: Helvetica, Verdana, Arial, sans-serif !important;
    font-weight: bold;
}
#navigation .menu-link-top_msv
{
    padding-left: 3px;
}
#navigation .menu-link-top_msv:hover
{
    -webkit-box-shadow: inset 1px 1px 0px 0px rgba(152,152,152,1);
    -moz-box-shadow: inset 1px 1px 0px 0px rgba(152,152,152,1);
    box-shadow: inset 1px 1px 0px 0px rgba(152,152,152,1);
}
#navigation-bar .dropdown
{
    background: transparent !important;
    padding: 0px;
    box-shadow: none;
}
#navigation .drop-down-item
{
    width: auto;
    background: rgba(255,255,255,1) !important;
    padding: 5px;
    -webkit-box-shadow: inset 1px -1px 0px 0px rgba(152,152,152,1);
    -moz-box-shadow: inset 1px -1px 0px 0px rgba(152,152,152,1);
    box-shadow: inset 1px -1px 0px 0px rgba(152,152,152,1);
    border-right: 1px solid rgba(152,152,152,1);
}
#navigation .drop-down-item a
{
    background: transparent;
    padding: 0px;
    margin: 0px;
    line-height: normal;
    padding: 3px 5px;
}
#navigation .drop-down-item a:hover, #navigation .multi-col-item a:hover
{
    color: #cc0000;
}
#navigation .drop-down-item .single-col:hover, #navigation .multi-col-item:hover
{
    background: rgba(0,0,0,0.1);
}
#navigation .multi-col-heading h6
{
    color: #cc0000 !important;
    border-bottom: 1px dotted #111;
    font-size: 1rem;
    padding: 3px 5px;
    font-weight: bold;
}
#navigation .multi-col
{
    float: left;
    margin-right: 10px;
}


.left-off-canvas-menu li.msv-logo
{
    padding: 10px;
    background: inherit;
}
.header-logo
{
    margin-bottom: 20px;
}
.back
{
    width: 100% !important;
}


/* BREADCRUMB */
#breadcrumb
{
    margin: 0px;
    margin-left: -6px;
    list-style-type: none;
    text-transform: uppercase;
}
#breadcrumb li
{
    float: left;
    display: block;
    padding: 4px 3px 4px 0px;
    font-size: 0.72em;
    font-weight: bold;
}
#breadcrumb li a
{
    margin-left: -4px;
    padding: 4px;
    color: #000000;
    text-decoration: none;
}
#breadcrumb li a:hover
{
    background: rgba(0,0,0,0.1);
    color: #333;
}
#breadcrumb li a:after
{
    content: '►';
    padding-left: 6px;
}
#breadcrumb .breadcrumb-page-date
{
    color: #cc0000;
}
#breadcrumb .breadcrumb-page-date span
{
    color: #000;
}
#breadcrumb .breadcrumb-page-date span:before
{
    content: '::';
    margin: 0px 6px 0px 6px;
}
/* FOOTER - SITEMAP - CONTACT BAR */
#contact-bar
{
    background-color: transparent;
    background-image: -webkit-linear-gradient(#fe0809, #681403);
    background-image: linear-gradient(#fe0809, #681403);
    background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0%, #fe0809), color-stop(100%, #681403));
    border-bottom: 1px solid #cccccc;
}
#contact-bar h4
{
    font-size: 14px;
    padding: 10px 0px;
}
#contact-bar hr
{
    margin: 5px 0px;
}
#contact-bar .ticket-hotline
{
    padding-left: 30px;
    background: url('/img/tel-hotline.png') no-repeat left center;
}

#sitemap-bar ul
{
    list-style-type: none;
    margin-left: 0px;
}
#sitemap-bar h5
{
  font-size:1em;
  font-weight:bold;
  line-height:24px;
  display:block;
}
#sitemap-bar a
{
    font-size:12px;
    color: #ddd;
    font-weight:bold;
}
#sitemap-bar a:hover
{
    color:#ffffff;
    text-decoration:underline;
}
#sitemap-bar .last-list li
{
    float:left;
    width:50%;
}
#sitemap-bar .sitemap-small-sections
{
    width: 50%;
    float: left;
}
@media only screen and (min-width: 320px)
{
    .main-content
    {
        -webkit-transform: scale(0.38) !important; /* safari */
        -moz-transform: scale(0.38) !important; /* firefox */
        -ms-transform: scale(0.38) !important; /* IE */
        transform: scale(0.38) !important; /* chrome */
    }
}
@media only screen and (min-width: 600px)
{
    .main-content
    {
        -webkit-transform: scale(0.68) !important;
        -moz-transform: scale(0.68) !important;
        -ms-transform: scale(0.68) !important;
        transform: scale(0.68) !important;
    }
}
@media only screen and (min-width: 768px)
{
    .main-content
    {
        -webkit-transform: scale(0.80) !important;
        -moz-transform: scale(0.80) !important;
        -ms-transform: scale(0.80) !important;
        transform: scale(0.80) !important;
    }
}
@media only screen and (min-width: 1024px)
{
    .main-content
    {
        -webkit-transform: scale(1) !important;
        -moz-transform: scale(1) !important;
        -ms-transform: scale(1) !important;
        transform: scale(1) !important;
    }
}























